starter packages on Drupal


I fond your site and themes after a lot of searching.

I think your idea of starter packages is great for newbies and learners like myself. I am also reading your material about nucleus. I am looking to purchase a theme pack, but wanted to try out your free themes first to see how they behave. To that end I downloaded some of your starter packages from Drupal, installed them on the Acquia stack for tryout and find all are running the old beta libraries version. For some reason the system will not update the libraries module to version 2. Considering that other themes and modules I am testing on the Acquia drupal stack are working fine, any chance you could suggest what I am missing ?

thanks in advance,



Hi Nils,

First of all, thanks for your interest in our Drupal themes. Secondly, the issue is caused by information added by to every files .info during packaging process. Below is a sample info which has been added to tb_sirate_starter package:

; Information added by packaging script on 2013-05-29
version = "7.x-1.0-beta2"
core = "7.x"
project = "tb_sirate_starter"
datestamp = "1369825864"

Click here to see a quick fix for this issue.

Kind regards,